- args:
    relationship: parts_orders
    table:
      name: jobs
      schema: public
  type: drop_relationship
- args:
    relationship: user
    table:
      name: parts_order
      schema: public
  type: drop_relationship
- args:
    relationship: job
    table:
      name: parts_order
      schema: public
  type: drop_relationship
- args:
    relationship: vendor
    table:
      name: parts_order
      schema: public
  type: drop_relationship
- args:
    relationship: parts_orders
    table:
      name: users
      schema: public
  type: drop_relationship
- args:
    relationship: parts_orders
    table:
      name: vendors
      schema: public
  type: drop_relationship
